Sorry for a stupid question but why does the patch released 18 sept
"NetIQ Access Manager 3.2 Support Pack 2 Interim Release 1 3.2.2-107"
suddenly says Architecture: ia64 and not x86-64?
All before says x86-64. So if im running 3.2.2-77 on x86-64 i shouldnt
install 3.2.2-107?

Thank you!

AnetteLO's Profile: https://forums.netiq.com/member.php?userid=511
View this thread: https://forums.netiq.com/showthread.php?t=49206